{
  "plugins": ["mermaid-gb3","sequence-diagrams","theme-api", "panel", "copy-code-button", "insert-logo", "ga", "custom-favicon"],
  "pluginsConfig": {
    "favicon": "favicon.ico",
    "ga": {
      "token": "UA-136142416-1"
    },
    "mermaid-gb3": {
      "width": "100%"
    },
    "insert-logo": {
      "url": "data:image/gif;base64,[encoded data, 45964 characters]"
    },
    "theme-api": {
      "split": false
    },
    "sequence-diagrams": {
      "theme": "hand"
    },
    "toc": {
            "addClass": true,
            "className": "toc"
        },
     "selector": ".markdown-section h1, .markdown-section h2, .markdown-section h3, .markdown-section h4",
     "position": "before-first",
     "showByDefault": true
  },
  "gitbook": ">= 3.0.0",
  "author": "Phillip Wittrock",
  "title": "The Kubectl Book"
}
